uuid: 49bae2db-bfb2-489d-8cbb-5528524aa4a7
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_link
field_name: field_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
